Description

Hi,

As the aim is to collect various scripts and models written by all of us with the "get scripts and models" tool in the Processing toolbox,

having a search bar in the eponymous dialog will be a great improvement, once there will be more and more tools added.

Thanks

Associated revisions

Revision 592c33f4 - 2016-08-02 10:23 AM - Alexander Bruy

[FEATURE][processing] add search to Get Scripts and Models dialog (fix #12067)

History

#1 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#2 - 2016-08-02 01:22 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"592c33f41ee51d5782dd6d032317ece231651db1".
